import request from './request.js';
const getIntegral = async data => {
	const res = await request.get({ url: `/wx/points/point`, data });
	return res.data;
}
const getRanking = async data => {
	const res = await request.get({ url: '/wx/points/ranking-list' });
	return res.data;
}
export default { getIntegral, getRanking };